.caption
{
	font-family: montserrat-n4, sans-serif;
}

.Navigation-1
{
	font-family: rosario-n4, sans-serif;
}

.Subhead-3,.Subhead-1,.Paragraph-15pt-blue,.Paragraph-14pt-white,.Paragraph-18pt-blue
{
	font-family: lato-n3, sans-serif;
}

.Subhead-2,.Heading-1,.Subhead-4,.Subhead-5,.Subhead-6,.contact-info,.Contact-Header
{
	font-family: lato-n4, sans-serif;
}

#u12608-6
{
	font-family: lato-n3, sans-serif;
}

#u12932-4
{
	font-family: rosario-n7, sans-serif;
}

#u13042-4,#u13038-4,#u13046-4,#u13037-4,#u13044-4,#u13041-4,#u13047-4,#u13036-4,#u13039-4,#u13040-4,#u13045-4,#u13043-4,#u14201-5,#u14201-7,#u14198-41
{
	font-family: lato-n3, sans-serif;
}

#u14206-6,#u14208-6,#u14198,#u14198-5,#u14198-9,#u14198-13,#u14198-17,#u14198-21,#u14198-25,#u14198-29,#u14198-33,#u14198-37
{
	font-family: lato-n4, sans-serif;
}

